--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns a hash with the current @server and @casemap as values of :server and :casemap
full_name: Irc::ServerOrCasemap#server_and_casemap
is_singleton: false
name: server_and_casemap
params: ()
visibility: public
